#80342 Contact Form send issue

Landing Forums Jupiter WordPress Theme Contact Form send issue

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • Luke van Egmond

    <div class=”tlid-input input”>
    <div class=”source-wrap”>
    <div class=”input-full-height-wrapper tlid-input-full-height-wrapper”>
    <div class=”source-input”>
    <div class=”source-footer-wrap source-or-target-footer”>
    <div class=”character-count tlid-character-count”></div>
    <div class=”source-footer”>
    <div class=”speech-wrap source-or-target-footer-button left-positioned”>
    <div id=”gt-speech” class=”speech-button goog-toolbar-button goog-toolbar-button-disabled” role=”button” aria-label=”Kies een specifieke taal om gesproken invoer in te schakelen” data-tooltip-align=”t,c” aria-pressed=”false” aria-disabled=”true” data-tooltip=”Kies een specifieke taal om gesproken invoer in te schakelen”>an error has recently occurred in our website.</div>
    </div>
    </div>
    </div>
    </div>
    </div>
    </div>
    </div>
    <div class=”tlid-results-container results-container”>
    <div class=”tlid-result result-dict-wrapper”>
    <div class=”result tlid-copy-target”>
    <div class=”text-wrap tlid-copy-target”>
    <div class=”result-shield-container tlid-copy-target” tabindex=”0″><span class=”tlid-translation translation” lang=”en” tabindex=”-1″><span title=””>we can no longer send the contact form.</span>
    <span class=”” title=””>What is the problem when I press the send button?</span></span></div>
    </div>
    </div>
    </div>
    <div tabindex=”0″>https://driveat.nl/inschrijven/</div&gt;
    </div>

    Tatyana Hutsol Support Team

    Hello,

     

    Sorry for a delay.

    Are you using the latest Elementor version?

    Please downgrade it to 2.9.14 https://docs.elementor.com/article/382-rolling-back-to-a-previous-version-of-elementor and check the form after that.

    This issue will be fixed in the next theme update.

    Thank you for understanding.

     

    Regards.

    Dan Scofield

    I just deployed my new Jupiter X site with the form builder “contact us” form. I am running Elementor v<span class=”item-version-tag”>3.0.6. From your message above does this mean that the form will not work with this version? </span>

    Do you know when the next release of Jupiter X will release with a fix?

    Cheers, Dan

    Nodari Support Team

    Hello Dan

    currently, form widget has a problem and it will not work not on 3.0.7 version nor 2.9.14 version, we are going to release the patch for the Raven plugin ASAP, probably today or max tomorrow, so, stay tuned and check for updates,

Viewing 4 posts - 1 through 4 (of 4 total)
You must be logged in to reply to this topic. Login